/*CSS Format by http://HomepageHelfer.net*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #999999;
	background-image: url(../design/bg1.png);
	background-repeat: no-repeat;
	background-position: 25% bottom;
	background-attachment: fixed;
	background-color: #050303;
}
h1 { width: 99%;
	font-size: 20px;
	font-variant: small-caps;
	letter-spacing: 0.2em;
	color: #FFFF99;
	text-decoration: none;
	margin-top: 4px;
	margin-bottom: 12px;
	padding-left: 0.5%;
	border: ridge 1px #696969;
	border-radius: 4px;
	background: url(../design/bg4.png) repeat;
}
h2 {
	font-size: 18px;
	font-variant: small-caps;
	letter-spacing: 0.2em;
	color: #777777;
	text-decoration: none;
	padding-left: 10px;
}
h3 {
	font-size: 16px;
	font-variant: small-caps;
	letter-spacing: 0.2em;
	color: #999999;
	text-decoration: none;
	padding-left: 10px;
}
h4 {
	font-size: 15px;
	font-variant: small-caps;
	letter-spacing: 0.2em;
	color: #999999;
	text-decoration: none;
	padding-left: 10px;
}
a:link {
	color: #ededed;
	font-size: 16px;
	text-decoration: none;
}
a:visited {
	color: #ededed;
	font-size: 16px;
	text-decoration: none;
}
a:active {
	color: #ededed;
	font-size: 16px;
	text-decoration: none;
}
a:hover {
	color: #999999;
	font-size: 16px;
	text-decoration: underline;
}
textarea {
	font-size: 1.0em;
	color: #000000;
	background-color: #999999;
	border: solid 1px #000000;
}
#aussen {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	background-color: transparent;
}
#header {
	width: 100%;
	max-height: 100%;
	margin-bottom: 2%;
}
#balken-unten{
	color: #999999;
	height: 30px;
	line-height: 32px;
	background-color: transparent;
	margin-top: 2%;
}
#navi {
	float: left;
	width: 19%;
	text-align: left;
	color: #676767;
	background-image: url(../design/bg2.png);
	background-repeat: repeat;
	padding-top: 0px;
	padding-bottom: 3%;
	padding-left: 1%;
	padding-right: 1%;
	border-radius: 8px;
	border: ridge 1px #696969;
	margin-bottom: 1%;
}
#navi h1 {
    text-align: center;
	color: #FFFF99;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 1%;
	padding-top: 1%;
	font-variant: small-caps;
	letter-spacing: 0.2em;
	text-decoration: none;
	border: ridge 1px #696969;
	border-radius: 4px;
	background: url(../design/bg4.png) repeat;
}
A.menulink:link, A.menulink:visited, A.menulink:active {
	display: block;
	width: 150px;
	height: 22px;
	line-height: 22px;
	text-align: left;
	text-decoration: none;
	color: #ededed;
	margin: 3px;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	border-color: #000000;
	background-color: transparent;
}
A.menulink:hover {
	display: block;
	color: #999999;
}
#inhalt {
	float: right;
	width: 77%;
	text-align: left;
	color: #999999;
	background-image: url(../design/bg3.png);
	background-repeat: repeat;
	border: ridge 1px #696969;
	border-radius: 8px;
	padding: 0.5%;
}
#footer {
	position: relative;
	float: left;
	width: 100%;
	min-height: 22px;
	color: #999999;
	text-align: center;
	line-height: 22px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 3px;
	background-color: transparent;
	border: ridge 1px #696969;
	border-radius: 8px;
}
.copyright {
	font-size: 16px;
	font-family: Impact;
	font-style: normal;
	color: #999999;
	text-align: center;
}
.copyright a {
	font-size: 16px;
	font-family: Impact;
	font-style: normal;
	color: #ededed;
	text-decoration: none;
}
.copyright a:hover {
	color: #999999;
	text-decoration: underline;
}
.clear {
	clear: both;
}
/* --------------Media Screen------------ */
/* Laptop/Tablet (1024px) */
@media only screen and (min-width: 481px) and (max-width: 768px) and (orientation: landscape) {
#aussen {
	width: 100%;
}
#header {
	width: 100%;
}
#navi {
	width: 99%;
}
#inhalt {
	width: 98%;
	padding: 1%;
}
#footer {
	width: 100%;
}
img {
	max-width: 100%
}
}
/* Tablet Portrait (768px) */
@media only screen and (min-width: 321px) and (max-width: 768px) and (orientation: portrait) {
#aussen {
	width: 97.5%;
}
#header {
	width: 100%;
}
#navi {
	width: 99%;
}
#inhalt {
	width: 98%;
	padding: 1%;
}
#footer {
	width: 100%;
}
img {
	max-width: 100%
}
}
/* Phone Landscape (480px) */
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
#aussen {
	width: 100%;
}
#header {
	width: 100%;
}
#navi {
	width: 99%;
}
#inhalt {
	width: 98%;
	padding: 1%;
}
#footer {
	width: 100%;
}
img {
	max-width: 100%
}
}
/* Phone Portrait (320px) */
@media only screen and (max-width: 320px) {
#aussen {
	width: 100%;
}
#header {
	width: 100%;
}
#navi {
	width: 99%;
}
#inhalt {
	width: 98%;
	padding: 1%;
}
#footer {
	width: 100%;
}
img {
	max-width: 100%
}
}
